- Home
- Download
- Contribute
- Support
- Cyrus SASL

# Cyrus IMAP

# arbitronsort.pl

Takes the output of arbitron and prints out mailboxes in sorted order.

## Synopsis

    arbitronsort.pl

## Description

This script takes the output of arbitron(8) (run without the `-o` option) and prints out:

- a ranking of mailboxes by number of people who selected the mailbox
- a ranking of mailbox by number of subscribers.

## Example

    arbitron -l | arbitronsort.pl

## See Also

arbitron(8)